Bug 88313 - fix hardcoded prefix in ports/databases/cyrus-smlacapd
Summary: fix hardcoded prefix in ports/databases/cyrus-smlacapd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-01 10:00 UTC by Gerhard Gonter
Modified: 2005-11-03 07:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.59 KB, patch)
2005-11-01 10:00 UTC, Gerhard Gonter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerhard Gonter 2005-11-01 10:00:29 UTC
	As pointed out by Kris Kennaway, this port used /usr/loocal
	as hardcoded prefix.  This fix should resolve this problem.
Comment 1 Pav Lucistnik freebsd_committer 2005-11-02 23:23:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'm poking this
Comment 2 Pav Lucistnik freebsd_committer 2005-11-03 07:53:28 UTC
State Changed
From-To: open->closed

Committed with modifications (further fixes to LOCALBASE/PREFIX cleanliness, 
and proper use of rc_subr infrastructure)